html,body{
	margin: 0;   
}
ul,li,a,p{margin: 0; list-style: none; padding: 0;}
/*网站头部*/
.web-header-content{
	width: 100%;
	box-shadow: 0 0 3px 1px rgba(0,0,0,.1);
	position: fixed;
    left: 0;
	z-index: 999;
	background: #fff;
	border: 0;
	top: 0;
}
.header-item{
	padding: 10px 0;
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	font-size: 14px;
	color: rgba(0,0,0,.6);
}
.logo-item{
	min-width: 180px;
	 max-height: 50px;
	 margin-right: 50px;
}
.logo-item img{
	height: 50px;
}
.header-top-menu{
	width: 100%;
}
.header-top-menu .menu-ul{
	display: flex; 
}
.menu-ul .menu-item-home , .menu-ul .menu-item{
	margin:10px 20px 10px 10px;
	cursor: pointer;
	position: relative;
}
.menu-ul .active{
	color: #1abc9c;
}

.header-top-menu .menu-ul a:hover{
	color: #1abc9c;
}
.header-top-menu .menu-ul>li.menu-item:hover .menu-child{
	display: block;
}
.menu-child{
	display: none;
	position: absolute;
	top: 20px;
	left: 0;
	background: #fff;
	min-width: 120px;
	padding: 2px 0 0;
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.menu-child>li>a{
	padding: 9px 15px;
	display: block;
	white-space: nowrap;
}
.menu-child>li:hover>a{
	background: #1abc9c;
	color: #fff !important;
}
.herader-top-rightbar{
	min-width: 240px;
	text-align: right; 
}
.herader-top-rightbar>span{
	margin-left: 10px;
	cursor: pointer;
}
.send-btn{
	font-size: 12px;
	background:#1abc9c ;
	color: #fff;
	padding: 5px 10px;
	border-radius:3px ;
	-webkit-border-radius:3px ;
	-moz-border-radius:3px ;
	-ms-border-radius:3px ;
	-o-border-radius:3px ;
}

/**中间区域**/
.web-body{
	padding-top: 70px;
	background: #f5f5f5; 
}
.web-body-content{
	max-width: 1200px;
	margin: 0 auto;
	margin-top: 20px;
	display: flex
}
.web-body-left{
	width: 880px; 
}
.swiper-banner{
	display: flex;
}
.swiper-container{
	width: 6800px;
	height: 320px;
}
.swiper-container .swiper-slide{
	border-radius: 5px;
	height: 100%;
	overflow: hidden;
}
.swiper-container img{
	border-radius: 5px;
	width: 100%;
	background-size: contain; 
}
.banner-list-bar{
	min-width: 180px;
	width: 180px;
	margin-left: 10px;
	cursor: pointer;
}


.banner-list-bar img{
	width: 180px;
	height: 100px;
	background-size:contain ;
	vertical-align: top;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	transition: all .3s ease-out 0s;
} 
.banner-list .list-slide{
	margin-bottom: 10px;
	position: relative;
	height: 100px;
	overflow: hidden;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.banner-list .list-slide:hover img{
	transform: scale(1.05);
    transition: all .3s ease-out 0s;
} 
.banner-list .list-slide .banner-text{
	position: absolute;
	display: block;
	width: 170px;
	padding: 3px 5px ;
	border-radius: 0 0 3px 3px;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,.3);
	color: #fff;
	font-size: 11px;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	-ms-border-radius: 0 0 3px 3px;
	-o-border-radius: 0 0 3px 3px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.web-body-right{
	width: 300px;
	margin-left:20px;
}
.searchbox{
	display: flex;
}
.searchbox .inputbox{
	background: #fff;
	padding: 5px 52px 5px 10px;
    font-size: 14px;
    color: #333;
	border: 1px solid #efefef;
	width: 100%;
}
.searchbox .inputbox input{
	border: none;
	background: none;
	outline: none;
	width: 100%;
}
.serachIcon{
	min-width: 40px;
	width: 40px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background:#1abc9c;
	cursor: pointer;
}
.serachIcon img{
	width: 20px;
	height: 20px;
	margin-top: 7px;
}
.hot-news{
	margin-top: 20px;
	background: #fff;
	padding: 15px;
	font-size: 12px;
	color: rgba(0,0,0,.6);
}
.hot-news-title{
	font-size: 14px;
	font-weight: bold;
}
.hot-news-title::before{
	height: 12px;
	line-height: 14px;
	width: 4px;
	background: #1abc9c;
	display: inline-block;
	content: '';
	margin-right: 10px;
}
.hot-news-list-ul{
	margin-top: 10px;
}
.hot-news-list-ul>li{
	display: flex;
	padding: 5px 0;
	cursor: pointer;
	border-bottom: 1px solid #eee;
}
.hot-news-img{
	width: 100px;
	min-width: 100px;
	height: 60px;
	margin-right: 10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	overflow: hidden;
}
.hot-news-img img{
	width: 100%;
	height: 60px;
	background-size: contain;
	border-radius: 3px;
}
.hot-news-text-desc{
	overflow : hidden;
	text-overflow: ellipsis; 
	display: -webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient: vertical;
}
.hot-news-list-ul>li:hover{
	color: #1abc9c;
}
.hot-news-list-ul>li:hover .hot-news-img img{
	transform: scale(1.05);
    transition: all .3s ease-out 0s;
} 

.information-content{
	width: 100%;
	background: #fff;
	padding: 15px;
	color: rgba(0,0,0,.6);
}

.information-title{
	padding-bottom: 15px;
	border-bottom: 1px solid #ddd;
	font-size: 16px;
	font-weight: bold;
}
.information-list{
	display: flex;
	flex-wrap: wrap;
	font-size: 14px;
}
.information-list .information-item{
	width: 50%;
}
.information-item-info{
	padding: 10px;
	margin: 0 10px;
	display: flex;
	border-bottom: 1px solid #ddd;
	cursor:pointer;
}
.information-item-info:hover{
	border-radius: 5px;
	background: #1abc9c;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.information-text{
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.information-time{
	min-width: 100px;
	text-align: right;
}







.home-nav-item{
	width: 100%;
	background: #fff;
	padding: 15px;
}
.nav-goods-ul{
	display: flex;
	flex-wrap: wrap;
}
.nav-goods-li{
	width: 25%;
	margin-bottom: 20px;

}
.nav-goods-item{
	margin: 0 15px;
	cursor: pointer;
}
.nav-goods-img{
	background: #ddd;
	position: relative;
	height: 140px;
	border-radius: 5px;
	overflow: hidden;
}
.nav-goods-info{
	padding: 10px 0;
	font-size: 13px;
	color: rgba(0,0,0,.6);
}
.nav-godds-desc{
	overflow : hidden;
	text-overflow: ellipsis; 
	display: -webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient: vertical;
}
.nav-goods-li .nav-goods-img img{
	border-radius: 5px;
	width: 100%;
	height: 100%;
	background-size: cover;
	vertical-align: top;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}

.nav-goods-li:hover .nav-goods-img img{
	transform: scale(1.05);
    transition: all .3s ease-out 0s;
} 
.nav-goods-li:hover  .nav-godds-desc{
	color: #1abc9c;
}
.nav-goods-title{
	font-size: 13px;
	text-align: center;
	padding: 5px 0;
	width: 100%;
	background: rgba(0,0,0,.4);
	color: #f00;
	position: absolute;
	bottom: 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.nav-goods-title>span{
	padding: 0 10px;
}
.nav-goods-item{
	position: relative;
}
.home-nav-goods-title{
	display: flex;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
	color: rgba(0,0,0,.6);
	align-items: center;
}
.nav-goods-name{
	font-weight: bold;
	margin-right: 20px;
}
.sub-tabs-tag{
	display: flex;
}
.tabs-active{
	color: #1abc9c;;
}
.sub-tabs-name{
	cursor: pointer;
	margin-right: 20px;
	font-size: 13px;
}
.nav-godds-price{
	margin-top: 10px;
	text-align: center;
}
.nav-godds-price>span{
	color: #f00;
}
/*底部*/
.footbar{
	padding: 35px 0;
    color: #5f676f;
    background: #2d3237;
}
.footbar-content{
	width: 1200px;
	margin: 0 auto;
	font-size: 12px;
	color: #fefefe;
	display: flex;
	justify-content: space-between;
}

.bottom-right{
	min-width: 100px;
	text-align: right;
}
.agree-btn{
	 cursor: pointer;
}
.agree-btn:hover{
	 border-bottom:1px solid #fff ;
}